【WordPress】Warning: Cannot modify header information – headers already・・・というエラーが出た場合

WordPressで固定ページを修正して更新をしたら、

Warning: Cannot modify header information – headers already・・・

というエラー文がでてきてしましました。

エラー文を見てみると、何やらfunction.phpの249行目(※私の場合は)あたりに原因があるよう。

function.phpを見てみると該当行にはただの空行。

しかし原因はこの「空行」でした。

この空行を削除したところ解決しました。

無駄な空行と空白は入れないのが無難ですね。

シェアしていただけますと嬉しいです! 

« »